<img src="https://geoschem.github.io/img/GEOS-Chem_Logo_Light_Background.png" height="60%" width="60%" alt="GEOS-Chem Logo">

<p>
  <a href="https://github.com/geoschem/GCHP/releases"><img src="https://img.shields.io/github/v/release/geoschem/GCHP?include_prereleases&label=Latest%20Pre-Release"></a>
  <a href="https://github.com/geoschem/GCHP/releases/"><img src="https://img.shields.io/github/v/release/geoschem/GCHP?label=Latest%20Stable%20Release"></a>
  <a href="https://github.com/geoschem/GCHP/"><img src="https://img.shields.io/github/release-date/geoschem/GCHP"></a>
  <a href="https://github.com/geoschem/GCHP/blob/main/LICENSE.txt"><img src="https://img.shields.io/badge/License-MIT-blue.svg"></a>
  <br />
  <a href="https://spack.readthedocs.io/en/latest/package_list.html#gchp"><img src="https://img.shields.io/badge/Install%20with-Spack-ff69b4"></a>
  <a href="https://hub.docker.com/r/geoschem/gchp"><img src="https://img.shields.io/docker/v/geoschem/gchp?color=blue&label=Docker%2FSingularity"></a>
  <a href="https://doi.org/10.5281/zenodo.4428926"><img src="https://zenodo.org/badge/DOI/10.5281/zenodo.4428926.svg" alt="DOI"></a>
  <a href="https://gchp.readthedocs.io"><img src="https://img.shields.io/readthedocs/gchp?label=ReadTheDocs"></a>
</p>


## Description

The is the official repository for **GEOS-Chem High Performance (GCHP)**.

:bulb: Documentation: https://gchp.readthedocs.io/en/latest/

:book: Publications: [GEOS-Chem on Google Scholar](https://scholar.google.com/citations?user=ho-sNj4AAAAJ)

:fast_forward: Quickstart Guide: [GCHP Quickstart Guide](https://gchp.readthedocs.io/en/latest/getting-started/quick-start.html)

### About GEOS-Chem

GEOS-Chem is a global 3-D model of atmospheric chemistry driven by meteorological input from the Goddard Earth Observing System (GEOS) of the [NASA Global Modeling and Assimilation Office](http://gmao.gsfc.nasa.gov/). It is applied by [research groups around the world](http://geos-chem.org/people.html) to a wide range of atmospheric composition problems. Scientific direction of the model is provided by the international [GEOS-Chem Steering Committee](http://geos-chem.org/steering-committee.html) and by [User Working Groups](http://geos-chem.org/working-groups.html). The model is managed by the [GEOS-Chem Support Team](http://geos-chem.org/support-team.html), based at Harvard University and Washington University in St. Louis with support from the US NASA Earth Science Division, the Canadian National and Engineering Research Council, and the Nanjing University of Information Sciences and Technology.

GEOS-Chem is a grass-roots open-access model owned by its [users](http://geos-chem.org/people.html), and ownership implies some responsibilities as listed in our [welcome page for new users](http://geos-chem.org/welcome.html).
